
h2 {
    border-bottom: 0px !important;
}

.my-map {
    padding: 20px;
}

.my-item {
    border: 1px #111 solid;
    padding: 10px;
    margin-bottom: 20px;
    overflow: auto;
}

    .my-item li p {
        margin-bottom: 0;
    }

    .my-item h2 {
        margin-top: 10px;
    }

.my-waste {
    background: #EBF2DF;
    background-size: 150px;
    border: 1px #98AC71 solid;
}

    .my-waste .visual {
        background: url(//www2.richmond.gov.uk/assets/img/dustbintruck.png) #EBF2DF bottom right no-repeat;
        min-height: 180px;
        background-size: contain;
    }

.my-parking {
    background: #cde6ff;
    border: 1px #0079C1 solid;
    min-height: 248px;
}

    .my-parking .visual {
        background: url(//www2.richmond.gov.uk/assets/img/UK_traffic_sign.png) #cde6ff bottom right no-repeat;
        min-height: 180px;
        background-size: contain;
    }

.my-schoolstreet {
    background: #f3f3f3;
    border: 1px #999 solid;
    min-height: 248px;
}

    .my-schoolstreet .visual {
        background: url(//www2.richmond.gov.uk/assets/img/school_street_sign.png) #f3f3f3 center right no-repeat;
        min-height: 180px;
        background-size: contain;
    }

.my-councillors {
    background: #fef5fe bottom right no-repeat;
    background-size: 100px;
    border: 1px #F591F5 solid;
    min-height: 248px;
}

.my-mp {
    background: #cde6ff;
    border: 1px #0079C1 solid;
    min-height: 248px;
}

.twick-mp {
    background: url(//www2.richmond.gov.uk/assets/img/Tania_Mathias.jpg) #EEEDEB bottom right no-repeat;
    background-size: 150px;
    min-height: 248px;
}

.richmond-mp {
    background: #cde6ff;
    /* background: url(//www2.richmond.gov.uk/assets/img/Tania_Mathias.jpg) #EEEDEB bottom right no-repeat;*/
    background-size: 150px;
    min-height: 248px;
}

.my-data-rich {
    background: #fff;
    border: 1px #333366 solid;
}

    .my-data-rich .visual {
        background: url(//www2.richmond.gov.uk/assets/img/datarich_logo.png) #fff bottom right no-repeat;
        background-size: contain;
        min-height: 100px;
    }

.my-conservation {
    background: #EBF2DF bottom right no-repeat;
    border: 1px #98AC71 solid;
}

.my-village {
    background: #FFF;
    background-size: 150px;
    border: 1px #8C752A solid;
}

    .my-village .visual {
        background: url(//www2.richmond.gov.uk/assets/img/all_in_one_logo.gif) bottom right no-repeat;
        min-height: 180px;
        background-size: contain;
    }


.my-planning {
    /*background: url(//www2.richmond.gov.uk/assets/img/datarich_logo.png) #fff bottom right no-repeat;*/
    background: #FFF8E1;
    background-size: 150px;
    border: 1px #8C752A solid;
}

.my-bc {
    background: #fef5fe bottom right no-repeat;
    background-size: 100px;
    border: 1px #F591F5 solid;
}

.my-amenities {
    background: #EEEDEB bottom right no-repeat;
    background-size: 150px;
}

.mgCouncillorImages {
    padding-bottom: 10px;
}

.my-amenities ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .my-amenities ul li {
        height: 40px;
    }

        .my-amenities ul li a {
            padding-left: 60px;
            height: 40px;
            display: inline-block;
            margin-bottom: 2px;
        }

a.lb-red-icon {
    background: url(///www2.richmond.gov.uk/assets/img/mapiconsred.png) 20px top no-repeat;
}

a.lb-aqua-icon {
    background: url(//www2.richmond.gov.uk/assets/img/mapiconsaqua.png) 20px top no-repeat;
}

a.lb-black-icon {
    background: url(//www2.richmond.gov.uk/assets/img/mapiconsblack.png) 20px top no-repeat;
}

a.lb-darkblue-icon {
    background: url(//www2.richmond.gov.uk/assets/img/mapiconsdarkblue.png) 20px top no-repeat;
}

a.lb-green-icon {
    background: url(//www2.richmond.gov.uk/assets/img/mapiconsgreen.png) 20px top no-repeat;
}

a.lb-magenta-icon {
    background: url(//www2.richmond.gov.uk/assets/img/mapiconsmagenta.png) 20px top no-repeat;
}

a.lb-purple-icon {
    background: url(//www2.richmond.gov.uk/assets/img/mapiconspurple.png) 20px top no-repeat;
}

a.lb-your-prop {
    background: rgba(0, 0, 0, 0) url("//www2.richmond.gov.uk/assets/img/mapiconsorange-small.png") no-repeat scroll left bottom;
    padding-left: 30px;
    padding-top: 20px;
}

.lb-list-block-1 ol li, .lb-list-block-1 ul li {
    background-color: #fff;
    list-style: outside none none;
    margin: 5px 0;
    padding: 5px 30px;
}

.lb-jumbo-form label {
    float: left;
    padding-right: 20px;
}

.my-amenities ul li {
    /* height: 40px;*/
    height: auto;
}

.my-item {
    margin-left: 15px;
    margin-right: 15px;
}

    .my-item .thumbnail {
        width: 100%;
        max-width: 130px;
    }

div.lb-aqua-icon {
    background: rgba(0, 0, 0, 0) url("//www2.richmond.gov.uk/assets/img/mapiconsaqua.png") no-repeat scroll 20px top;
    padding-left: 60px;
    padding-bottom: 10px;
}

a.lb-orange-icon {
    background: rgba(0, 0, 0, 0) url("//www2.richmond.gov.uk/assets/img/mapiconsorange-small.png") no-repeat scroll 20px top;
    padding-left: 60px;
    padding-bottom: 10px;
    padding-top: 0px;
}

.lb-map-height {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    height: 450px;
}

.my-amenities {
    border-bottom: 1px black solid;
}
